.banner-bg {
	padding: 150px 0 100px;
    min-height: 800px;
}

.team__thumb-four img,
.team__thumb-three img {
    height: 400px;
    object-fit: cover;
}

.choose-img-wrap img:nth-child(2) {
	width: 60%;
}

.brand-area {
  	padding-bottom: 120px;
}

.brand-area .brand__content {
	margin-bottom: 0 !important;
}

.brand-area .brand__content .title {
	margin-bottom: 50px !important;
}

.section-title {
	margin-bottom: 20px !important;
}

.box-counter-home7 {
	padding: 60px 30px;
}

.counter-item{
	margin-bottom: 0px !important;
}

.journey_area-seven {
	margin-bottom: 165px;
}